Platform/system requirements for EasySync Pro 4.2.6

Technote (FAQ)


Question

What are the Lotus EasySync Pro® 4.2.6 platform/system requirements?

Answer

Installation requirements
1. Platform/system requirements

    Microsoft Windows® 2000 Service Pack 4
    Microsoft Windows XP Service Pack 1
    Microsoft Windows Vista
    Microsoft Windows 7

    IBM PC compatible computer Pentium, or higher

    RAM as specified by the Windows operating system

    80 MB free hard disk space

    Mobile device and appropriate connectivity hardware

2. Software requirements

Mobile devices supported (software required to use device, please verify version requirements per device)
    Microsoft Pocket PC® 2000/2002/2003/Microsoft Windows Mobile 5.0/6.0 devices (ActiveSync)

    Microsoft Smartphone Mobile® 5.0/6.0 devices (ActiveSync)

    Palm® O/S platform devices (HotSync)

    Sony Ericsson Smartphones® (Sony Ericsson PC Suite for Smartphones 1.3.22 or later)

    Sony Ericsson IrMC Phones® (Sony Ericsson PC Suite 2.10)

    Nokia® PC Sync-enabled phones (Nokia PC Suite 6.82.22.0 or later)

NOTE 1: Smartphone (2002) and Windows Mobile 2003 for Smartphone are NOT supported

NOTE 2: Windows Vista uses Windows Mobile Device Center instead of ActiveSync

PC applications supported
    Notes versions 6.x, 7.x, 8.x

Related information

ReadMe file for Lotus EasySync Pro 4.2.6

Rate this page:

(0 users)Average rating

Document information


More support for:

Lotus End of Support Products
Lotus EasySync Pro

Software version:

4.2.6

Operating system(s):

Palm OS, Windows, Windows Handhelds

Software edition:

Standard

Reference #:

1295956

Modified date:

2010-08-25

Translate my page

Machine Translation

Content navigation